* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #e6f2ff;

}

#wrapper {
	width: 100%;
	margin: 0 auto
}#contact {
	text-align: center;
}
#music {
}

#header {
	text-align: right;
	padding-right: 20px;
}
#header {
	height: 30px;
	width: 100%;
	padding-top: 10px;
}
#music {
	padding: 10px;
	text-align: center;
}
#about_ed {
	padding: 20px;
}
#about_ed {
	font-size: 16px;
}
#music {
	font-size: 16px;
}
#contact {
	font-size: 16px;
}
#header {
	font-size: 16px;
}
#music {
	width: 96%;
}
#about_ed {
	width: 96%;
}
#about_ed {
	width: 92%;
}
#header a {
	width: 90%;
}
#header {
	width: 96%;
}
